@font-face {
  font-family: "iconfont"; /* Project id 106997 */
  src: url('//at.alicdn.com/t/c/font_106997_43w9kj9nrq.woff2?t=1691560128949') format('woff2'),
       url('//at.alicdn.com/t/c/font_106997_43w9kj9nrq.woff?t=1691560128949') format('woff'),
       url('//at.alicdn.com/t/c/font_106997_43w9kj9nrq.ttf?t=1691560128949') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-book:before {
  content: "\e71a";
}

.icon-comment-dots:before {
  content: "\e7ea";
}

.icon-manage:before {
  content: "\e692";
}

.icon-star-fill:before {
  content: "\e651";
}

.icon-reader:before {
  content: "\e698";
}

.icon-heart-fill:before {
  content: "\e849";
}

.icon-chat:before {
  content: "\e644";
}

.icon-zhuanfa:before {
  content: "\e628";
}

.icon-android:before {
  content: "\e87f";
}

.icon-imac:before {
  content: "\e89c";
}

.icon-windows:before {
  content: "\e6b0";
}

.icon-macos:before {
  content: "\e6b2";
}

.icon-bell:before {
  content: "\e64c";
}

.icon-pengyouquan:before {
  content: "\e621";
}

.icon-mofa:before {
  content: "\e649";
}

.icon-comment:before {
  content: "\e61e";
}

.icon-discovery:before {
  content: "\e71c";
}

.icon-list:before {
  content: "\e8ca";
}

.icon-calendar:before {
  content: "\e62a";
}

.icon-praise-fill:before {
  content: "\e62d";
}

.icon-praise:before {
  content: "\e61f";
}

.icon-guanzhu:before {
  content: "\e619";
}

.icon-star:before {
  content: "\e618";
}

.icon-xie:before {
  content: "\e64d";
}

.icon-tag:before {
  content: "\e64e";
}

.icon-hot:before {
  content: "\e639";
}

.icon-article:before {
  content: "\e643";
}

.icon-zhuanji:before {
  content: "\e650";
}

.icon-selectPic:before {
  content: "\e6b7";
}

.icon-qq:before {
  content: "\e615";
}

.icon-weixin:before {
  content: "\e616";
}

.icon-weibo:before {
  content: "\e617";
}

.icon-shouqi:before {
  content: "\e614";
}

.icon-recovery:before {
  content: "\e60f";
}

.icon-write:before {
  content: "\e601";
}

.icon-add:before {
  content: "\e613";
}

.icon-paizhao:before {
  content: "\e612";
}

.icon-none-data:before {
  content: "\e611";
}

.icon-fullscreen:before {
  content: "\e60a";
}

.icon-layer:before {
  content: "\e60d";
}

.icon-draft:before {
  content: "\e60e";
}

.icon-delete:before {
  content: "\e610";
}

.icon-datu:before {
  content: "\e60b";
}

.icon-drag:before {
  content: "\e60c";
}

.icon-day:before {
  content: "\e608";
}

.icon-night:before {
  content: "\e609";
}

.icon-pen:before {
  content: "\e603";
}

.icon-sort:before {
  content: "\e604";
}

.icon-bottom:before {
  content: "\e605";
}

.icon-top:before {
  content: "\e606";
}

.icon-caogao:before {
  content: "\e600";
}

.icon-search:before {
  content: "\e602";
}

